variable "primary_vpc" { 
  description = "VPC for the outbound connector"
  type = string 
}

variable "subnets" { 
  description = "Subnets in which to create the resolver."
  type = list 
}

variable "additional_vpcs" { 
  description = "Additional VPCs with which to share the outbound resolver"
  type = list 
}

# inherited variables
variable tags { type = map }
variable inbound_resolver_endpoints { type = list }
variable dns_info { type = map }
variable standard_tags { type = map }
variable aws_account_id { type = string }
variable aws_partition { type = string }
variable account_list { type = list }
